project:
    title: "tipsy"
    subtitle: "Facebook-style tooltip plugin for jQuery"
    jquery_version: "1.4.2"
    main_nav:
        - ["Overview", "#overview"]
        - ["Examples & Usage", "#examples"]
        - ["Summary of Configuration Options", "#options"]
        - ["Notes", "#notes"]
        - ["Download", "#download"]
    stylesheets: ['stylesheets/tipsy.css', 'tipsy-docs.css']
    javascripts: ['javascripts/jquery.tipsy.js']
